## formiko 1.3.0

=== debian/changelog ===
formiko (1.3.0-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/control:
    - Depends on librsvg2-common, the svg loader is needed and used to
      be pulled in by indirect depends but isn't anymore (Closes: #964511)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ondřej Tůma ]
  * debian/tests/control:
    - Mark tests as superficial (Closes: #974458)
  * debian/watch:
    - changed - pypi doesn't support signatures
  * debian/control:
    - Depends on python3-docutils, which is need for it's main functionality
    - Bump X-Python3-Version to 3.8 which is recommended by authors

 -- Ondřej Tůma <mcbig@zeropage.cz>  Tue, 25 May 2021 12:43:39 +0200

formiko (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Bump debhelper compat level to 11
  * New depends
  * Base autopkgtests
  * Bump copyright years

 -- Ondřej Tůma <mcbig@zeropage.cz>  Tue, 16 Jan 2018 08:48:07 +0100

formiko (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #879998)

 -- Ondřej Tůma <mcbig@zeropage.cz>  Tue, 07 Nov 2017 13:59:19 +0100
