=== debian/control ===
Source: formiko
Section: editors
Priority: optional
Maintainer: Ondřej Tůma <mcbig@zeropage.cz>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-docutils,
 python3-setuptools,
Standards-Version: 4.1.3
Homepage: https://github.com/ondratu/formiko
X-Python3-Version: >= 3.8
Vcs-Git: https://github.com/ondratu/formiko-debian.git
Vcs-Browser: https://github.com/ondratu/formiko-debian

Package: formiko
Architecture: all
Depends:
 gir1.2-gtksource-3.0,
 gir1.2-gtkspell3-3.0,
 gir1.2-webkit2-4.0,
 librsvg2-common,
 python3-docutils,
 python3-gi,
 python3-recommonmark,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 vim-gtk3,
Description: reStructuredText and MarkDown editor and live previewer
 Features:
  * GtkSourceView based editor with syntax highlighting
  * possible use Vim editor
  * vertical or horizontal window splitting
  * preview mode
  * periodic save file
  * json and html preview
