=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/formiko/formiko-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
