## formiko 1.4.3

=== debian/changelog ===
formiko (1.4.3-2.1) unstable; urgency=medium

  * Non-maintainer upload (Closes: #993069)
  * Add patch to support webkitgtk 4.1
  * debian/control: Use webkitgtk 4.1 instead of 4.0 (Closes: #1018838)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Jan 2024 17:33:50 -0500

formiko (1.4.3-2) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Ondřej Tůma <mcbig@zeropage.cz>  Sun, 23 May 2021 11:36:39 +0200

formiko (1.4.3-1) unstable; urgency=medium

  * New upstream release
  * New build depends
  * New MIT license

 -- Ondřej Tůma <mcbig@zeropage.cz>  Thu, 09 Jul 2020 06:13:50 +0200
