=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ondřej Tůma <mcbig@zeropage.cz>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-docutils,
@@ -19,7 +19,7 @@
 Depends:
  gir1.2-gtksource-3.0,
  gir1.2-gtkspell3-3.0,
- gir1.2-webkit2-4.0,
+ gir1.2-webkit2-4.1,
  librsvg2-common,
  python3-docutils,
  python3-gi,
