=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=formiko

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	$(RM) $(CURDIR)/debian/formiko/usr/share/doc/formiko/COPYING
	$(RM) $(CURDIR)/debian/formiko/usr/share/doc/formiko/ChangeLog
